package com.ejie.ab79.model.REST.servicioWeb;

public class DocumentoFicha extends Estado implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private Integer idDocumento;
	private Integer idActuacion;
	private String oid;
	private Integer origenOid;
	private String nombreDocumento;
	private Integer idTipoPlantilla;
	private String descripcionTipoCastellano;
	private String descripcionTipoEuskera;

	public DocumentoFicha() {
	}

	public Integer getIdDocumento() {
		return idDocumento;
	}

	public void setIdDocumento(Integer idDocumento) {
		this.idDocumento = idDocumento;
	}

	public Integer getIdActuacion() {
		return idActuacion;
	}

	public void setIdActuacion(Integer idActuacion) {
		this.idActuacion = idActuacion;
	}

	public String getOid() {
		return oid;
	}

	public void setOid(String oid) {
		this.oid = oid;
	}

	public Integer getOrigenOid() {
		return origenOid;
	}

	public void setOrigenOid(Integer origenOid) {
		this.origenOid = origenOid;
	}

	public String getNombreDocumento() {
		return nombreDocumento;
	}

	public void setNombreDocumento(String nombreDocumento) {
		this.nombreDocumento = nombreDocumento;
	}

	public Integer getIdTipoPlantilla() {
		return idTipoPlantilla;
	}

	public void setIdTipoPlantilla(Integer idTipoPlantilla) {
		this.idTipoPlantilla = idTipoPlantilla;
	}

	public String getDescripcionTipoCastellano() {
		return descripcionTipoCastellano;
	}

	public void setDescripcionTipoCastellano(String descripcionTipoCastellano) {
		this.descripcionTipoCastellano = descripcionTipoCastellano;
	}

	public String getDescripcionTipoEuskera() {
		return descripcionTipoEuskera;
	}

	public void setDescripcionTipoEuskera(String descripcionTipoEuskera) {
		this.descripcionTipoEuskera = descripcionTipoEuskera;
	}

}
